NEWGRP(1)

BEZEICHNUNG
newgrp - ändert die Gruppenkennung des aktuellen Benutzers

SYNTAX
newgrp [Gruppe]

BESCHREIBUNG
Das newgrp Kommando ändert die aktive Gruppenkennung des Anwenders. Ohne Angabe einer Gruppe wird zu der in der /etc/passwd Datei festgelegten Standardgruppe des Benutzers gewechselt. Sonst wird in die angegebene Gruppe gewechselt, wenn der Benutzer in der Datei /etc/group als Mitglied dieser Gruppe eingetragen ist. Das newgrp Kommando unterstützt keine paßwortgeschützten Gruppen.

Die Gruppe kann nur mit ihrem Namen angegeben werden.

SIEHE AUCH
das LunetIX Linuxhandbuch

AUTOR
Michael Haardt, Peter Orbaek